Entrar

Ping

GET https://{organization}.myguper.com/api/catalog/ping

Devuelve pong para confirmar que el servicio está accesible.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respuestas

{
    "account": "acme",
    "response": "Server online",
    "dateTime": "2023-08-11T13:48:50-03:00"
}
Copied to clipboard